[glib/wip/pwithnall/temp-ci-numbers] WIP
- From: Philip Withnall <pwithnall src gnome org>
- To: commits-list gnome org
- Cc:
- Subject: [glib/wip/pwithnall/temp-ci-numbers] WIP
- Date: Thu, 9 Jul 2020 11:20:40 +0000 (UTC)
commit 5bae0a66c42290e49378cd127d2ff830167452bd
Author: Philip Withnall <withnall endlessm com>
Date: Thu Jul 9 11:31:55 2020 +0100
WIP
Signed-off-by: Philip Withnall <withnall endlessm com>
.gitlab-ci.yml | 7 +++++++
.gitlab-ci/show-execution-environment.sh | 8 ++++++++
2 files changed, 15 insertions(+)
---
diff --git a/.gitlab-ci.yml b/.gitlab-ci.yml
index e25d57bd9..dadba1e6a 100644
--- a/.gitlab-ci.yml
+++ b/.gitlab-ci.yml
@@ -24,6 +24,13 @@ variables:
- branches
except:
- tags
+ before_script:
+ - cat /proc/loadavg
+ - nproc
+ - ip -s link ls
+ after_script:
+ - cat /proc/loadavg
+ - ip -s link ls
.build:
extends: .only-default
diff --git a/.gitlab-ci/show-execution-environment.sh b/.gitlab-ci/show-execution-environment.sh
index 0c2265161..19e8cef59 100755
--- a/.gitlab-ci/show-execution-environment.sh
+++ b/.gitlab-ci/show-execution-environment.sh
@@ -9,3 +9,11 @@ setpriv --dump || :
ulimit -a || :
cat /proc/self/status || :
cat /proc/self/mountinfo || :
+
+
+wget -t 1 http://localhost/metrics || true
+wget -t 1 https://localhost/metrics || true
+
+cat /proc/loadavg
+nproc
+ip -s link ls
[
Date Prev][
Date Next] [
Thread Prev][
Thread Next]
[
Thread Index]
[
Date Index]
[
Author Index]